aagc.vo

## Class EsistenzaMedicoDiBaseResponse

- java.lang.Object
- - aagc.vo.EsistenzaMedicoDiBaseResponse

-     public class EsistenzaMedicoDiBaseResponse
      extends java.lang.Object

  Classe Java per esistenzaMedicoDiBaseResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="esistenzaMedicoDiBaseResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="esistenzaIncaricoMedico" type="{http://www.w3.org/2001/XMLSchema}boolean"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected boolean` | `esistenzaIncaricoMedico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `EsistenzaMedicoDiBaseResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isEsistenzaIncaricoMedico()` Recupera il valore della proprietà esistenzaIncaricoMedico.
    `void` | `setEsistenzaIncaricoMedico(boolean value)` Imposta il valore della proprietà esistenzaIncaricoMedico.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esistenzaIncaricoMedico

          protected boolean esistenzaIncaricoMedico

  - ### Constructor Detail

    - #### EsistenzaMedicoDiBaseResponse

          public EsistenzaMedicoDiBaseResponse()

  - ### Method Detail

    - #### isEsistenzaIncaricoMedico

          public boolean isEsistenzaIncaricoMedico()

      Recupera il valore della proprietà esistenzaIncaricoMedico.

    - #### setEsistenzaIncaricoMedico

          public void setEsistenzaIncaricoMedico(boolean value)

      Imposta il valore della proprietà esistenzaIncaricoMedico.